.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c451.component_ContentDisplay_Content {
 } #c730.component_ContentDisplay_Content {
 } #c731.component_ContentDisplay_Content {
 } #c732.component_ContentDisplay_Content {
 } #c857.component_ContentDisplay_Content {
padding: 0px;  } #c857
{
margin-left:-20px; }
#c857 .plain_content img
{
max-width: 100%;
height: auto;
}

